Physics bug at Cantermore Mansion
Closed, ResolvedPublic

Description

The walls surrounding the rock garden will accelerate you to incredible speeds as you pass straight through them, and also seem to be semi-transparent from one side.

https://www.youtube.com/watch?v=N2WnMwH_d_4

Thomas created this task.Dec 4 2016, 5:38 AM
justin reassigned this task from justin to SavanaPope.Dec 5 2016, 3:27 AM
justin triaged this task as Normal priority.
justin added a subscriber: justin.
justin removed a subscriber: justin.

@SavanaPope this is a normals issue. You need to duplicate the faces and re-orient them inwards to prevent the player from passing though those 'fences'

justin edited projects, added client; removed loe-team.Dec 7 2016, 4:17 AM
Rattletrap closed this task as Resolved.Oct 6 2017, 5:23 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed.